Falchion = {
	Description			= "falchion",
	ShortDescription	= "Falchion",
	LongDescription		= "A bloodstained falchion.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 6,

	Randomize = {
		MinDamage		= { 7, 12 },
		DamageRange		= { 3, 8 },

		AttackRating	= { -10,5 }
	}
}

function Falchion:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Falchion:Use()
	Hero:AddToInventory( self, "Weapon" )
end
